<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1943-11-22 08:00:00.00 GD 02h22'00.43" E 33d53'37.65" N</id>
<person>
<lastname>Liban</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1943-11-22 08:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1943-11-22 08:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1943-11-22 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1943-11-22 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Souks de Beyrouth</county>
<city>Beyrouth</city>
<longitude>02h22'00.43" E</longitude>
<latitude> 33d53'37.65" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Gouvernorat de Beyrouth</state>
<country>Liban</country>
</horoscope>
